=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Section: tde
 Replaces: kdeartwork-kde3 (<< 4:14.0.0~), kdeartwork-trinity (<< 4:14.0.0~)
 Breaks: kdeartwork-kde3 (<< 4:14.0.0~), kdeartwork-trinity (<< 4:14.0.0~)
-Depends: ${misc:Depends}, tdeartwork-misc-trinity (>= ${Source-Version}), tdeartwork-emoticons-trinity (>= ${Source-Version}), tdeartwork-style-trinity (>= ${Source-Version}), tdeartwork-theme-icon-trinity (>= ${Source-Version}), tdeartwork-theme-window-trinity (>= ${Source-Version}), tdewallpapers-trinity (>= ${Source-Version}), tdescreensaver-trinity (>= ${Source-Version})
+Depends: ${misc:Depends}, tdeartwork-misc-trinity (>= ${source:Version}), tdeartwork-emoticons-trinity (>= ${source:Version}), tdeartwork-style-trinity (>= ${source:Version}), tdeartwork-theme-icon-trinity (>= ${source:Version}), tdeartwork-theme-window-trinity (>= ${source:Version}), tdewallpapers-trinity (>= ${source:Version}), tdescreensaver-trinity (>= ${source:Version})
 Recommends: tdescreensaver-xsavers-trinity
 Description: themes, styles and more from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -75,7 +75,6 @@
 Section: tde
 Replaces: kdeartwork-theme-icon-kde3 (<< 4:14.0.0~), kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
 Breaks: kdeartwork-theme-icon-kde3 (<< 4:14.0.0~), kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
-Conflicts: kbabel-trinity (<< 4:3.5.13.2~), kicker-applets-trinity (<< 4:3.5.13.2~)
 Recommends: kdesktop-trinity, kicker-trinity
 Depends: ${misc:Depends}
 Description: icon themes released with Trinity
@@ -121,7 +120,7 @@
 Replaces: kscreensaver-kde3 (<< 4:14.0.0~), kscreensaver-trinity (<< 4:14.0.0~)
 Breaks: kscreensaver-kde3 (<< 4:14.0.0~), kscreensaver-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin
-Recommends: twin-trinity, tdescreensaver-xsavers-trinity (= ${Source-Version})
+Recommends: twin-trinity, tdescreensaver-xsavers-trinity (= ${source:Version})
 Description: additional screen savers released with Trinity
  This package contains the screen savers for Trinity. They can be tested and
  selected within the Appearance and Themes section of the Trinity Control
@@ -140,7 +139,7 @@
 Replaces: kscreensaver-xsavers-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-trinity (<< 4:14.0.0~)
 Breaks: kscreensaver-xsavers-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin, xscreensaver-data
-Recommends: twin-trinity, tdescreensaver-trinity (= ${Source-Version}), xscreensaver-gl
+Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version}), xscreensaver-gl
 Suggests: tdescreensaver-xsavers-webcollage-trinity
 Description: Trinity hooks for standard xscreensavers
  This package allows a smooth integration of the standard xscreensavers
@@ -188,7 +187,7 @@
 Replaces: kscreensaver-xsavers-extra-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
 Breaks: kscreensaver-xsavers-extra-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdescreensaver-xsavers-trinity, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
-Recommends: twin-trinity, tdescreensaver-trinity (= ${Source-Version})
+Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version})
 Description: Trinity hooks for standard xscreensavers
  This package allows a smooth integration of the universe xscreensavers
  into Trinity. With this package installed you can select and/or configure
