## tdeartwork-trinity 14.0.6

=== debian/changelog ===
tdeartwork-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:16:29 +0100
