## tdeartwork-trinity 14.0.10

=== debian/changelog ===
tdeartwork-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Apr 2021 05:17:22 +0200
