## tdeartwork-trinity 14.0.11

=== debian/changelog ===
tdeartwork-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Oct 2021 09:26:57 +0200
