## tdeartwork-trinity 14.0.12

=== debian/changelog ===
tdeartwork-trinity (4:14.0.12-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 29 Mar 2022 09:50:36 +0200
