## tdeartwork-trinity 14.1.1

=== debian/changelog ===
tdeartwork-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 05:13:06 +0200
