## tdeartwork-trinity 14.1.4

=== debian/changelog ===
tdeartwork-trinity (4:14.1.4-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Apr 2025 23:35:29 +0200
