=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev, twin-trinity, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, xscreensaver, xscreensaver-gl, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev, twin-trinity, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, xscreensaver, xscreensaver-gl, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
 Build-Conflicts: nvidia-glx
 Standards-Version: 3.8.4
 
 Package: tdeartwork-trinity
 Architecture: all
 Section: tde
-Replaces: kdeartwork-kde3 (<< 4:14.0.0~), kdeartwork-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-kde3 (<< 4:14.0.0~), kdeartwork-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-trinity (<< 4:14.0.0~)
 Depends: ${misc:Depends}, tdeartwork-misc-trinity (>= ${source:Version}), tdeartwork-emoticons-trinity (>= ${source:Version}), tdeartwork-style-trinity (>= ${source:Version}), tdeartwork-theme-icon-trinity (>= ${source:Version}), tdeartwork-theme-window-trinity (>= ${source:Version}), tdewallpapers-trinity (>= ${source:Version}), tdescreensaver-trinity (>= ${source:Version})
 Recommends: tdescreensaver-xsavers-trinity
 Description: themes, styles and more from the official Trinity release
@@ -30,8 +30,8 @@
 Package: tdeartwork-emoticons-trinity
 Architecture: all
 Section: tde
-Replaces: kdeartwork-emoticons-kde3 (<< 4:14.0.0~), kdeartwork-emoticons-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-emoticons-kde3 (<< 4:14.0.0~), kdeartwork-emoticons-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-emoticons-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-emoticons-trinity (<< 4:14.0.0~)
 Enhances: kopete-trinity
 Depends: ${misc:Depends}
 Description: emoticon collections for TDE chat clients
@@ -44,8 +44,8 @@
 Package: tdeartwork-misc-trinity
 Architecture: all
 Section: tde
-Replaces: kdeartwork-misc-kde3 (<< 4:14.0.0~), kdeartwork-misc-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-misc-kde3 (<< 4:14.0.0~), kdeartwork-misc-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-misc-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-misc-trinity (<< 4:14.0.0~)
 Suggests: kworldclock
 Depends: ${misc:Depends}
 Description: various multimedia goodies released with TDE
@@ -58,8 +58,8 @@
 Package: tdeartwork-style-trinity
 Architecture: any
 Section: tde
-Replaces: kdeartwork-style-kde3 (<< 4:14.0.0~), kdeartwork-style-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-style-kde3 (<< 4:14.0.0~), kdeartwork-style-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-style-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-style-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: widget styles released with Trinity
  This package contains additional widget styles for Trinity. Widget styles
@@ -73,8 +73,8 @@
 Package: tdeartwork-theme-icon-trinity
 Architecture: all
 Section: tde
-Replaces: kdeartwork-theme-icon-kde3 (<< 4:14.0.0~), kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-theme-icon-kde3 (<< 4:14.0.0~), kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
 Recommends: kdesktop-trinity, kicker-trinity
 Depends: ${misc:Depends}
 Description: icon themes released with Trinity
@@ -88,8 +88,8 @@
 Package: tdeartwork-theme-window-trinity
 Architecture: any
 Section: tde
-Replaces: kdeartwork-theme-window-kde3 (<< 4:14.0.0~), kdeartwork-theme-window-trinity (<< 4:14.0.0~)
-Breaks: kdeartwork-theme-window-kde3 (<< 4:14.0.0~), kdeartwork-theme-window-trinity (<< 4:14.0.0~)
+Replaces: kdeartwork-theme-window-trinity (<< 4:14.0.0~)
+Breaks: kdeartwork-theme-window-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: window decoration themes released with Trinity
  This package contains additional window decoration themes for Trinity. Window
@@ -103,8 +103,8 @@
 Package: tdewallpapers-trinity
 Architecture: all
 Section: tde
-Replaces: kdewallpapers-kde3 (<< 4:14.0.0~), kdewallpapers-trinity (<< 4:14.0.0~)
-Breaks: kdewallpapers-kde3 (<< 4:14.0.0~), kdewallpapers-trinity (<< 4:14.0.0~)
+Replaces: kdewallpapers-trinity (<< 4:14.0.0~)
+Breaks: kdewallpapers-trinity (<< 4:14.0.0~)
 Suggests: twin-trinity | x-window-manager
 Depends: ${misc:Depends}
 Description: wallpapers released with Trinity
@@ -117,8 +117,8 @@
 Package: tdescreensaver-trinity
 Architecture: any
 Section: tde
-Replaces: kscreensaver-kde3 (<< 4:14.0.0~), kscreensaver-trinity (<< 4:14.0.0~)
-Breaks: kscreensaver-kde3 (<< 4:14.0.0~), kscreensaver-trinity (<< 4:14.0.0~)
+Replaces: kscreensaver-trinity (<< 4:14.0.0~)
+Breaks: kscreensaver-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin
 Recommends: twin-trinity, tdescreensaver-xsavers-trinity (= ${source:Version})
 Description: additional screen savers released with Trinity
@@ -136,8 +136,8 @@
 Package: tdescreensaver-xsavers-trinity
 Architecture: any
 Section: tde
-Replaces: kscreensaver-xsavers-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-trinity (<< 4:14.0.0~)
-Breaks: kscreensaver-xsavers-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-trinity (<< 4:14.0.0~)
+Replaces: kscreensaver-xsavers-trinity (<< 4:14.0.0~)
+Breaks: kscreensaver-xsavers-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin, xscreensaver-data
 Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version}), xscreensaver-gl
 Suggests: tdescreensaver-xsavers-webcollage-trinity
@@ -159,8 +159,8 @@
 Package: tdescreensaver-xsavers-webcollage-trinity
 Architecture: all
 Section: tde
-Replaces: kscreensaver-xsavers-webcollage-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
-Breaks: kscreensaver-xsavers-webcollage-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
+Replaces: kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
+Breaks: kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
 Depends: ${misc:Depends}, tdescreensaver-xsavers-extra-trinity, miscfiles | wordlist, netpbm
 Description: webcollage screensaver Trinity hook
  This package give access to the webcollage screensaver through the Trinity
@@ -184,8 +184,8 @@
 Package: tdescreensaver-xsavers-extra-trinity
 Architecture: all
 Section: tde
-Replaces: kscreensaver-xsavers-extra-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
-Breaks: kscreensaver-xsavers-extra-kde3 (<< 4:14.0.0~), kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
+Replaces: kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
+Breaks: kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdescreensaver-xsavers-trinity, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
 Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version})
 Description: Trinity hooks for standard xscreensavers
@@ -204,8 +204,8 @@
 Package: tdeartwork-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeartwork-kde3-dbg (<< 4:14.0.0~), kdeartwork-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeartwork-kde3-dbg (<< 4:14.0.0~), kdeartwork-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeartwork-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeartwork-trinity-dbg (<< 4:14.0.0~)
 Depends: ${misc:Depends}, tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeartwork-trinity
