## tdeartwork-trinity 14.1.5~pre12

=== debian/changelog ===
tdeartwork-trinity (4:14.1.5~pre12-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 89c2adc700535f2a652bbf2222a3cb9b80f4f270
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
